
Quantification tool - Feature #1599

Display medicines in alphabetic order

09/09/2015 05:05 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/09/2015

Priority: Immediate Due date: 10/26/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Applicable to:

- Dialog box used to create new or edit multi-drug regimes, including when the search field "type of medicines" is selected

- Dialog box used to create or edit single-drug regimens, including when the search field "type of medicines" is selected

See attached.

History

#1 - 09/22/2015 12:44 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/26/2015 01:54 PM - Oleksii Kurasov

- Due date set to 10/26/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/28/2015 06:37 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
